/*! responsive-nav.js @@version by @viljamis */

@media screen and (max-width: 768px) {

  .js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
    zoom: 1;
  }
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.nav-toggle { display:block; text-indent:-9999px; width:30px; height:30px; background:url(../images/navicon.png) no-repeat;}

@media screen and (min-width: 768px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: 9999px;
  }
  .nav-toggle {
    display: none;
  }
}

#topnav.opened ul { display:block !important;}

